/* Class = "NSButton"; ibExternalAccessibilityDescription = "previous day"; ObjectID = "4Qb-sY-wId"; */
"4Qb-sY-wId.ibExternalAccessibilityDescription" = "giorno precedente";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for previous day"; ObjectID = "4Qb-sY-wId"; */
"4Qb-sY-wId.ibExternalAccessibilityHelp" = "mostra disponibilità per giorno precedente";

/* Class = "NSMenuItem"; title = "Work Hours"; ObjectID = "8fW-Mf-FCd"; */
"8fW-Mf-FCd.title" = "Ore lavorative";

/* Class = "NSWindow"; title = "Availability"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Disponibilità";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "next day"; ObjectID = "M7l-Wi-Ysj"; */
"M7l-Wi-Ysj.ibExternalAccessibilityDescription" = "giorno successivo";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for next day"; ObjectID = "M7l-Wi-Ysj"; */
"M7l-Wi-Ysj.ibExternalAccessibilityHelp" = "mostra disponibilità per giorno successivo";

/* Class = "NSMenuItem"; title = "All Day"; ObjectID = "T8B-b2-n6b"; */
"T8B-b2-n6b.title" = "Tutto il giorno";

/* Class = "NSButtonCell"; title = "Next Available Time"; ObjectID = "Vv0-OD-J1c"; */
"Vv0-OD-J1c.title" = "Prossima ora disponibile";

